/usr/pkg/lib/perl5/vendor_perl/5.42.0/Redis.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Redis/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Redis/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Redis/Sentinel.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Redis.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Redis::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Redis::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Redis::Sentinel.3
